
@media only screen and (min-width : 1720px)
{	
.home_container .topbanner { background-color: #036AC6 !important; background-image: url(images/bg-01.jpg); background-repeat: no-repeat; background-position: center bottom; background-size: 100%; background-attachment: fixed; margin-top: 144px; height: 620px; }
.home br {display: none;}
.home h2 { color: #000; font-size: 24px; text-align: center; line-height: 128%; font-weight: bold; width: 320px; margin: auto; padding-top: 16px; }
.image_text { width: 320px;}
.banner-text-only {margin: 20px auto 0;}
.nav.main.page-top-T { background-color: #036AC6; border-top: 4px solid #FFBF00;padding: 24px 15%;}
.header h3 {float: none;padding-right: 0; text-align: right;}
.headerInner, .footerOuter, .copyright, .nav {padding: 0 152px;}
.top-banner-image.column100p.middle {padding: 120px 0 32px;  background-color: }
.topbanner-center { width: 100%; height: 640px !important; margin-top: 0;margin-top: 120px;}
.contactPanelmobile { padding-top: 0;}
.highlite { background-color: #42525A !important;padding: 0 10% 32px;margin-top: 0;}
.home_container h1 { padding:0 40px 64px 40px;}

}
@media only screen 
and (min-width : 2325px) {
.slider_text_cont{ padding: 100px 80px 120px 120px; }
.slider_text_cont h2 { font-size: 80px !important; line-height: 110%;}
.slider_text_cont h3 {font-size: 48px !important;}
.slider_text_cont p { font-size: 32px !important;}
.slider_text_cont h1, .slider_text_cont h2, .slider_text_cont h3, .slider_text_cont h3, .slider_text_cont h4, .slider_text_cont p
{ padding-bottom:20px;}
.top-banner-image.column100p.middle {
    padding: 120px 10% 32px;}

}
@media only screen 
and (min-width : 1970px) {
.slider_text_cont{ padding: 60px 0 80px 100px; }
.slider_text_cont h2 { font-size: 80px !important; line-height: 110%;}
.slider_text_cont h3 {font-size: 48px !important;}
.slider_text_cont p { font-size: 32px !important;}
.slider_text_cont h1, .slider_text_cont h2, .slider_text_cont h3, .slider_text_cont h3, .slider_text_cont h4, .slider_text_cont p
{ padding-bottom:20px;}


}
@media only screen 
and (max-width : 1969px) {
.slider_text_cont{ padding: 40px 0 40px 40px; }
.slider_text_cont h2 { font-size: 56px !important; line-height: 110%;}
.slider_text_cont h3 {font-size: 40px !important; line-height: 110%}
.slider_text_cont p { font-size: 32px !important; line-height: 125%}
.slider_text_cont h1, .slider_text_cont h2, .slider_text_cont h3, .slider_text_cont h3, .slider_text_cont h4, .slider_text_cont p{ padding-bottom:16px;}	


}
@media only screen 
and (max-width : 1390px) {
.slider_text_cont{ padding: 40px 0 40px 40px; }
.slider_text_cont h2 { font-size: 48px !important; line-height: 112%;}
.slider_text_cont h3 {font-size: 40px !important; line-height: 112%}
.slider_text_cont p { font-size: 24px !important; line-height: 136%}
.slider_text_cont h1, .slider_text_cont h2, .slider_text_cont h3, .slider_text_cont h3, .slider_text_cont h4, .slider_text_cont p
{ padding-bottom:10px;}	
	

}
@media only screen 
and (max-width : 1280px) {
.three_colblog h2 a {font-size: 24px;}
.details_container .description { font-size: 24px;}
.property .info_content, .property .info_content a {font-size: 16px;}
.slider_text_cont{ padding: 32px 0 40px 40px; }
.slider_text_cont h2 { font-size: 42px !important; line-height: 112%;}
.slider_text_cont h3 {font-size: 32px !important; line-height: 112%}
.slider_text_cont p { font-size: 20px !important; line-height: 136%}


@media only screen 
and (max-width : 1200px) {



}
@media only screen 
and (max-width : 1100px) {
	
.details_container .outer_left{overflow:auto;}	
.details_container .outer_left .info_content{width:95%}

.logo-sidebarleft img{width:100px;padding:0;}
.property_fixed_two_col .three_col,  .general_fixed_col .property .three_col {width:49%; } 	  
.logo-sidebarleft{min-height:auto;height:100px;} 
.mobile_prod_col{width:50%;}	
.featured_prod_img{height:20vmax;}
.pastTable { width: 100%;  }
.aboutTop01, .aboutTop02 { width: 100%;  }
.postitem.mobile_col {width: 100%; margin: 0;text-align: center;}
.blog_date_outer .date {margin: 0;}
.news_container .postsubject {padding: 24px 0;}
.blogArticle {width: 100%;}
.news_container .details_breadcrumb {display: none;}
.property .column100p_clear{display:none;}



}
@media only screen 
and (max-width : 1050px){
.headerleftBottom {min-width: 60px;}
.headerleftBottom h1 {font-size: 24px !important;margin-top: 8px;}
.nav {margin: 0 ;}
.slider_text_cont{ padding: 24px 0 0 40px; }
.slider_text_cont h2 { font-size: 34px !important; line-height: 112%;}
.slider_text_cont h3 {font-size: 28px !important; line-height: 112%}
.slider_text_cont p { font-size: 18px !important; line-height: 136%}
.slider_text_cont h1, .slider_text_cont h2, .slider_text_cont h3, .slider_text_cont h3, .slider_text_cont h4, .slider_text_cont p
{ padding-bottom:8px;}	

}
@media only screen 
and (max-width : 1024px){
.logo-left { max-width: 264px; padding-top: 8px;}
.topbanner-left{ padding-left:32px;}
.topbanner-right { padding-right:320px;}
.contactPanelmobile {padding-top: 24px;}
.home_container h1 {padding: 64px 40px 40px;}
.home_container .topbanner {height: auto !important;background-position: center top;background-size: 150% AUTO;}
}
@media only screen 
and (max-width : 980px){ 
.mobile_prod_col{width:50%;}
.details_container .outer_left {padding: 32px 3%;}
.details_container .property .info_content {padding: 24px 0 8px;}
.property_fixed_two_col .three_col{width:98%; margin: 8px 1%;}
.column100p_clear{display:none;width:0;} 
.details_container .itemouter{display:block;}
.detail_container .outer_left{width:100%;}
.ruraldetails .two_col_768, .ruraldetails .one_col_768{width:100%;min-height: inherit !important;}
.details_container .info_content h3 {padding: 8px 0;}
.property .column100p_clear{display:none;}
.outerpanel_right-sidebar {margin-bottom: 0;}
.highlite { padding: 60px 32px 32px;}
.highlite h1, .highlite h2, .highlite h3 { font-size: 32px; margin: 0; padding: 0;}
.maincontentOuterright {width: 65%;}
.outerpanel_right-sidebar {width: 35%;}
.sidepanel h1, .sidepanel h2, .sidepanel h3 { font-size: 32px; padding: 0 8px;}
.highlite { background-position: right top}
.home h2 { font-size: 20px; }
}
@media only screen 
and (max-width  : 920px) {
.topbanner-right .banner-text-copy { padding: 24px;}	
/*.i-email {height: 50px;padding: 0 0 0 80px !important;background-position: left top;}*/
.slider_text_cont{ padding: 24px 0 0 40px; }
.slider_text_cont h2 { font-size: 32px !important; line-height: 112%;}
.slider_text_cont h3 { font-size: 24px !important; line-height: 112%;}
.slider_text_cont p { font-size: 16px !important; line-height: 136%}
.slider_text_cont h1, .slider_text_cont h2, .slider_text_cont h3, .slider_text_cont h3, .slider_text_cont h4, .slider_text_cont p{ padding-bottom:8px;}	
.headerColumnLeft {width: 50%;}
.headerColumnRight { margin: 0; width: 50%;}
.contactPanelmobile { padding:0;}
.header h3 {float: right;padding-right: 0;}
.footer-left, .footer-center-left, .footer-center-right { padding: 0;width:100%;}	
.footer-center-left .footerTextContainer {float: left;}
	
}
@media only screen 
and (max-width  : 860px) {
.nav li {letter-spacing: 0;}

}
@media only screen 
and (max-width  : 800px) {
.home_container .topbanner {margin-top: 0;}
.home {background-size: 80px}
.headerInner, .bodyContainer, .footerOuter, .copyright, .nav{padding: 0 40px;}
.bodyContainer02 {padding: 24px 40px !important;}
.header_body { position: relative;}
.maincontainer { min-height: auto;}
.home_container h1 {font-size: 56px;padding: 24px 40px;}
.home {width: 33.3%;padding: 80px 24px 16px}
.home h2 {font-size: 16px !important;font-weight: bold;}
.home.p04, .home.p05 { width: 50%;}
h2, .subheading1 { font-size: 40px;}
.topbanner-lef,.headerInnerbottom, .headertextposition_right br, .outerpanel_right-sidebar { display:none;}
.ticks li {padding: 0 0 0 40px !important;}
.pagebottom-widget-left { display: inline; float: left; width: 100%;}
.sideBarPanel04 ul { float: left; margin: 0 0 16px 24px; width: 100%;}
.sideBarPanel04 li {padding: 0 !important;}
.sideBarPanel04 h2, .sideBarPanel04 h3 { font-size: 24px;}
.quoteButton {width: 100%;}
.header{height: auto !important; max-height: inherit  !important;}

.bodybox, .maincontentOuterright { padding: 0 !important;}
.mob_menu_header { margin: 8px 8px 8px 24px !important;}
.headertextposition_right p {font-size: 16px;}
.contactPanelmobile p {font-size: 24px;}
.bodyContainer { padding:0;}


/****** mobile contact button *****************/
/*
.contactPanel { display:none;}
.contactPanelmobile{ display: block; background-color: #F96B1F; border-radius: 3px;padding: 10px; text-align: center;}
.contactPanelmobile p, .contactPanelmobile a { font-size: 24px; color: #FFF; font-weight: 200;  text-decoration: none;text-align: center; }	*/

.property .time{width:85%;}
.contactList_outer{float:right;padding:0;}
.outerpanel_left-sidebar {display: none;}
.property_fixed_two_col .three_col{width:48%; margin: 6px 1%;}
.headertextposition_left-sidebar-bottom {padding-bottom: 8px;}
.home_container .one_col{width:100%;}
.property_fixed_two_col .three_col { }
.general_fixed_col .mainContent{padding:24px;}
.general_fixed_col .one_col {width: 100%;}
.general_fixed_col .property .three_col{width:100%;} 
.home_fixed_col .featured_Item_panel{padding-right: 0.5%;}
.home_fixed_col .featured_prod_img{min-height:auto; width:100%;}
.property_fixed_two_col .mainContent{padding:0;}
.home_fixed_col .mainContent{padding:0!important;}
.home_fixed_col .featured_image .additionalimages{width:100%;padding:0;}
.ruraldetails .two_col_768{width:100%;}
.two_col_768{width:100%;}
.details_container .itemouter{display:block;}
.detail_container .outer_left{width:100%; }
.details_container .outer_left{width:100%; padding: 32px 24px;}
.details_breadcrumb {position: relative; right: auto;top: auto;background-color:#6C7B8C !important;border-radius: 0;}
.image_cont.column90p {width: 90%;}
.column90p, .column95p {width:100%; }
.connect .info_content {padding: 24px;}
.pad30l {padding: 0 !important;}
.advancedsearch .searchshow {background-image: url(/media/images/static/i-search01.png); float:left !important; height: 56px; }
.propertysearch h4 {margin: 24px 8px;width: auto !important;}
.propertysearch form, .propertysearch fieldset {padding: 0 3% 8px 3% !important;}
.general_fixed_col .lineTop {padding: 8px 0;}
	
.slider_nav { position: relative;float: right;bottom: 0;}
.home_container .mobile_col li {padding: 8px 0;}
.floatL.contactList_item.email { margin-left: 14px !important;float: left !important;}
.details_container .auction, .details_container .sale { margin: 8px 8px 0 16px;}
.property .time { width: auto !important;	margin-top: 8px;}
.staff_images {margin-top: 0;}

.mobile ul li a { font-size: 16px; text-transform: uppercase; letter-spacing: 1px; }
.menudivider a { background-color:#3C464D; }
.menudivider a:hover { background-color: #46535B; }

.image_links_horizontal .menudivider a { background-color: #036AC6;    border: 0  none;}
.image_links_horizontal .menudivider a:hover {background-color: #036AC6;}
.ticksCircle {padding: 8px 0 16px 64px;}
.nobullet li { margin-top: 8px;margin-bottom: 16px;}
.panelhighlight02, .panelhighlight01 {padding: 24px 72px;}	
.list .info_content a { font-size: inherit;}
.panelhighlight01 li {padding: 0 !important; margin:0;}
	
.footer_body {display: inline-block;width: 100%;}
.footer  {display: inline-block; }
.footer .column33p { width:100%;}
.i-news, .i-auction, .i-instagram {float: none;display: inline-block !important;margin: 0 16px;height: 32px;width: 32px;}
/*.i-email{float: none;display: inline-block !important;margin: 0 12px;height: 36px;width: 36px;}*/
.tel.wht {color:  #fff !important;}
.footer-center-left .footerTextContainer { float: left;}
.footerBits { padding-bottom: 0;}
.footerButtons {width: 100%;padding: 0 0 8px 0;text-align: center;margin: 0 auto !important;}
.footer .email, .footer .phone, .footer .address, .footer .hours, .footer .fax {width: 100%;}
tooltip {font-size: 10px;}
.fa-lg {font-size: 1em;line-height: 0.95em;}
.static_slider {margin-bottom: 8px;}
.double li {width: 50% !important;}
.triple li {width: 33.33% !important;}
.leftcenterright{ padding: 0;}
.highlite { margin-top:0 !important;padding: 24px;background-position: right top}
.contactdetails, .enquiriesform { width: 100%;}
.home br {display: none;}

}	
@media only screen 
and (max-width  : 768px) {
/*.headerColumnLeft, .headerColumnMiddle, .headerColumnRight {text-align: center;width: 100%;}
.logo-left { float: none; padding: 10px 0 0;margin: auto;}	
.topbanner-left , .topbanner-right{width: 100%;}
.topbanner-right {padding: 0 80px 0 30px;}
.topbanner-right .banner-text-copy { float: left; max-width: 100%; padding: 20px 40px; width: 100%;}
.property_fixed_two_col .three_col {width:94%; margin:  8px 3%; }
.additionalimages img {padding-right: 0;}
.headerInnertop {padding: 20px;}
.contactPanelmobile p { margin: 0;padding: 0;}
.headerInnertop {padding: 0 0 5px;}
.headertextposition_right, .headertextposition_right h2{ text-align:center; margin:auto;}
.contactPanelmobile p {margin: auto;}
.contactPanelmobile {display: inline-flex;margin: 5px auto;}*/

.topbanner-center {height: 424px !important;}
.home_container h1 { font-size: 49px;padding: 16px 24px;}

}	

@media only screen 
and (max-width  : 650px) {

 .home_container .topbanner {
    height: auto !important;
    background-position: left top;
    background-size: cover;}
}

@media only screen 
and (max-width  : 600px) {
.double li, .triple li {font-size: 16px;width: 50% !important;}
.headerColumnLeft, .headerColumnRight {width: 50%;}

}	
@media only screen 
and (max-width  : 580px) {
.headerColumnLeft, .headerColumnRight {width: 100%;}
.header img { width: auto;}
.logo-left { max-width:100%; padding: 8px 0; margin: auto; text-align: center; float: none; }
.header h3, .contactPanelmobile p { float: none; width: 100%; margin: auto; text-align: center; padding: 16px; }
.header h3 {padding: 0 0 8px; }
.topbanner-center {height: auto!important;}

}	
@media only screen 
and (max-width  : 500px) {
.topbanner-right {padding: 0 80px 0 32px;}
h1, .heading h1{font-size: 40px;}
h2,  .subheading1 h2{font-size: 24px}
h3,  .subheading2{font-size: 16px }
.contactcontainerTop h3 { font-size: 16px; }
.home {width: 100%;}
.home.p01, .home.p02 { width: 50%;}

}
@media only screen 
and (max-width  : 360px) {
.contactList_item{width:100%; }
.header img { width: 90%;}
.double li, .triple li {width: 100% !important;}
.topbanner { display: block;}
.highlite { background-image: none; }
.home {width: 100% !important;background-size: 56px;padding: 56px 16px 8px !important;}
.home_container h1{font-size: 24px;}
.home_container .topbanner, .home_container .topbanner-center, .home_container .panelhighlight .item { background-color: #fff !important; background-image: none;}

}
/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
  /* Styles */
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
  /* Styles */
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
  /* Styles */
}
/* iPhone 4 - 5s ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
  /* Styles */
}

/* iPhone 6 ----------- */
@media
only screen and (max-device-width: 667px) 
only screen and (-webkit-device-pixel-ratio: 2) {
  /* Styles */
}

/* iPhone 6+ ----------- */
@media
only screen and (min-device-width : 414px) 
only screen and (-webkit-device-pixel-ratio: 3) {

}

/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
  /* Styles */
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
  /* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
  /* Styles */
}